<section class="center-container">
    <h2>Product toevoegen</h2>
    <div class="form-group">
        <form name="addProductForm" #addProductForm="ngForm" (ngSubmit)="addProduct()" id="addProductForm">
            <label for="description">Omschrijving: </label>
            <input type="text" name="description" id="description" [(ngModel)]="product.description">
            <label for="manufacturer">Fabrikant: </label>
            <input type="text" name="manufacturer"  [(ngModel)]="product.manufacturer" id="manufacturer">
            <label for="comments">Commentaar: </label>
            <input type="text" name="commentaar" [(ngModel)]="product.comments" id="comments">
            <label for="hoeveelheid">Product hoeveelheid: </label>
            <input type="text" name="amount" [(ngModel)]="product.hoeveelheid" id="hoeveelheid">
            <label for="eenheid">Product eenheid: </label>
            <input type="text" name="measureUnit" [(ngModel)]="product.eenheid" id="eenheid">
            <label for="kcal">Kcal: </label>
            <input type="text" name="kcal" [(ngModel)]="product.kcal" id="kcal">
            <label for="kjoule">kjoule: </label>
            <input type="text" name="kjoule" [(ngModel)]="product.kjoule" id="kjoule">
            <label for="stikstof">stikstof: </label>
            <input type="text" name="stikstof" [(ngModel)]="product.stikstof" id="stikstof">
            <label for="eiwit">eiwit: </label>
            <input type="text" name="eiwit" [(ngModel)]="product.eiwit" id="eiwit">
            <label for="eiwitPlant">eiwitPlant: </label>
            <input type="text" name="eiwitPlant" [(ngModel)]="product.eiwitPlant" id="eiwitPlant">
            <label for="eiwitDierlijk">eiwitDierlijk: </label>
            <input type="text" name="eiwitDierlijk" [(ngModel)]="product.eiwitDierlijk" id="eiwitDierlijk">
            <label for="vet">vet: </label>
            <input type="text" name="vet" [(ngModel)]="product.vet" id="vet">
            <label for="vetzurenTotaal">vetzurenTotaal: </label>
            <input type="text" name="vetzurenTotaal" [(ngModel)]="product.vetzurenTotaal" id="vetzurenTotaal">
            <label for="vetzurenVerzadigd">vetzurenVerzadigd: </label>
            <input type="text" name="vetzurenVerzadigd" [(ngModel)]="product.vetzurenVerzadigd" id="vetzurenVerzadigd">
            <label for="eov">eov: </label>
            <input type="text" name="eov" [(ngModel)]="product.eov" id="eov">
            <label for="mov">mov: </label>
            <input type="text" name="mov" [(ngModel)]="product.mov" id="mov">
            <label for="linolzuur">linolzuur: </label>
            <input type="text" name="linolzuur" [(ngModel)]="product.linolzuur" id="linolzuur">
            <label for="transvet">transvet: </label>
            <input type="text" name="transvet" [(ngModel)]="product.transvet" id="transvet">
            <label for="ala">ala: </label>
            <input type="text" name="ala" [(ngModel)]="product.ala" id="ala">
            <label for="epa">epa: </label>
            <input type="text" name="epa" [(ngModel)]="product.epa" id="epa">
            <label for="dha">dha: </label>
            <input type="text" name="dha" [(ngModel)]="product.dha" id="dha">
            <label for="cholesterol">cholesterol: </label>
            <input type="text" name="cholesterol" [(ngModel)]="product.cholesterol" id="cholesterol">
            <label for="koolhydraten">koolhydraten: </label>
            <input type="text" name="koolhydraten" [(ngModel)]="product.koolhydraten" id="koolhydraten">
            <label for="suiker">suiker: </label>
            <input type="text" name="suiker" [(ngModel)]="product.suiker" id="suiker">
            <label for="mvKh">mvKh: </label>
            <input type="text" name="mvKh" [(ngModel)]="product.mvKh" id="mvKh">
            <label for="polyolen">polyolen: </label>
            <input type="text" name="polyolen" [(ngModel)]="product.polyolen" id="polyolen">
            <label for="vezels">vezels: </label>
            <input type="text" name="vezels" [(ngModel)]="product.vezels" id="vezels">
            <label for="water">water: </label>
            <input type="text" name="water" [(ngModel)]="product.water" id="water">
            <label for="alcohol">alcohol: </label>
            <input type="text" name="alcohol" [(ngModel)]="product.alcohol" id="alcohol">
            <label for="calcium">calcium: </label>
            <input type="text" name="calcium" [(ngModel)]="product.calcium" id="calcium">
            <label for="fosfor">fosfor: </label>
            <input type="text" name="fosfor" [(ngModel)]="product.fosfor" id="fosfor">
            <label for="ijzerT">ijzerT: </label>
            <input type="text" name="ijzerT" [(ngModel)]="product.ijzerT" id="ijzerT">
            <label for="ijzerHaem">ijzerHaem: </label>
            <input type="text" name="ijzerHaem" [(ngModel)]="product.ijzerHaem" id="ijzerHaem">
            <label for="natrium">natrium: </label>
            <input type="text" name="natrium" [(ngModel)]="product.natrium" id="natrium">
            <label for="kalium">kalium: </label>
            <input type="text" name="kalium" [(ngModel)]="product.kalium" id="kalium">
            <label for="magnesium">magnesium: </label>
            <input type="text" name="magnesium" [(ngModel)]="product.magnesium" id="magnesium">
            <label for="zink">zink: </label>
            <input type="text" name="zink" [(ngModel)]="product.zink" id="zink">
            <label for="selenium">selenium: </label>
            <input type="text" name="selenium" [(ngModel)]="product.selenium" id="selenium">
            <label for="koper">koper: </label>
            <input type="text" name="koper" [(ngModel)]="product.koper" id="koper">
            <label for="jodium">jodium: </label>
            <input type="text" name="jodium" [(ngModel)]="product.jodium" id="jodium">
            <label for="retinol">retinol: </label>
            <input type="text" name="retinol" [(ngModel)]="product.retinol" id="retinol">
            <label for="bCarteen">bCarteen: </label>
            <input type="text" name="bCarteen" [(ngModel)]="product.bCarteen" id="bCarteen">
            <label for="vitB1">vitB1: </label>
            <input type="text" name="vitB1" [(ngModel)]="product.vitB1" id="vitB1">
            <label for="vitB2">vitB2: </label>
            <input type="text" name="vitB2" [(ngModel)]="product.vitB2" id="vitB2">
            <label for="vitB6">vitB6: </label>
            <input type="text" name="vitB6" [(ngModel)]="product.vitB6" id="vitB6">
            <label for="vitB12">vitB12: </label>
            <input type="text" name="vitB12" [(ngModel)]="product.vitB12" id="vitB12">
            <label for="vitD">vitD: </label>
            <input type="text" name="vitD" [(ngModel)]="product.vitD" id="vitD">
            <label for="vitE">vitE: </label>
            <input type="text" name="vitE" [(ngModel)]="product.vitE" id="vitE">
            <label for="vitC">vitC: </label>
            <input type="text" name="vitC" [(ngModel)]="product.vitC" id="vitC">
            <label for="vitK2">vitK2: </label>
            <input type="text" name="vitK2" [(ngModel)]="product.vitK2" id="vitK2">
            <label for="vitK1">vitK1: </label>
            <input type="text" name="vitK1" [(ngModel)]="product.vitK1" id="vitK1">
            <label for="vitK">vitK: </label>
            <input type="text" name="vitK" [(ngModel)]="product.vitK" id="vitK">
            <label for="folaat">folaat: </label>
            <input type="text" name="folaat" [(ngModel)]="product.folaat" id="folaat">
            <label for="cholecalciferol">cholecalciferol: </label>
            <input type="text" name="cholecalciferol" [(ngModel)]="product.cholecalciferol" id="cholecalciferol">
            <label for="lycopeen">lycopeen: </label>
            <input type="text" name="lycopeen" [(ngModel)]="product.lycopeen" id="lycopeen">
            <label for="bCryptoxanthine">bCryptoxanthine: </label>
            <input type="text" name="bCryptoxanthine" [(ngModel)]="product.bCryptoxanthine" id="bCryptoxanthine">
            <label for="zeaxanthine">zeaxanthine: </label>
            <input type="text" name="zeaxanthine" [(ngModel)]="product.zeaxanthine" id="zeaxanthine">
            <label for="luteine">luteine: </label>
            <input type="text" name="luteine" [(ngModel)]="product.luteine" id="luteine">
            <label for="aCaroteen">aCaroteen: </label>
            <input type="text" name="aCaroteen" [(ngModel)]="product.aCaroteen" id="aCaroteen">
            <label for="dTocoferol">dTocoferol: </label>
            <input type="text" name="dTocoferol" [(ngModel)]="product.dTocoferol" id="dTocoferol">
            <label for="gammaTocoferol">gammaTocoferol: </label>
            <input type="text" name="gammaTocoferol" [(ngModel)]="product.gammaTocoferol" id="gammaTocoferol">
            <label for="bTocoferol">bTocoferol: </label>
            <input type="text" name="bTocoferol" [(ngModel)]="product.bTocoferol" id="bTocoferol">
            <label for="aTocoferol">aTocoferol: </label>
            <input type="text" name="aTocoferol" [(ngModel)]="product.aTocoferol" id="aTocoferol">
            <label for="nicZuur">nicZuur: </label>
            <input type="text" name="nicZuur" [(ngModel)]="product.nicZuur" id="nicZuur">
            <label for="foliumzuur">foliumzuur: </label>
            <input type="text" name="foliumzuur" [(ngModel)]="product.foliumzuur" id="foliumzuur">
            <input type="submit" value="Voeg toe" class="addProductButton">
        </form>
    </div>
</section>
